Bug 136206 - Double-click to expand column widths in gftp not implemented
Double-click to expand column widths in gftp not implemented
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gftp (Show other bugs)
2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-18 14:30 EDT by Matthew Mott
Modified: 2013-03-05 22:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-13 09:46:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Mott 2004-10-18 14:30:20 EDT
Description of problem:
The standard "double-click on the column boundary" function to expand
the column width to the size of the largest column entry is not
implemented in either the source or destination windows.

Version-Release number of selected component (if applicable):
2.0.17-2

How reproducible:
Always

Steps to Reproduce:
1.N/A
2.
3.
  
Actual results:
Nothing happens when column boundary is double-clicked.

Expected results:
Column should expand/contract to fit the width of the largest entry in
that column (i.e. the column to the left of the clicked boundary).

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:33:24 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.